Search visitsCopy Pageget https://api.stowlog.com/public/visitsRetrieve a paginated list of visit records with flexible filtering options.Query ParamspageintegerThe page number to retrieve.limitinteger1 to 1000The number of items per page. Public API clients may request up to 1000, a higher ceiling than the other Stowlog clients get.sortFieldstringField to sort the results by.sortOrderstringenumOrder of sorting (asc or desc).ascascdescAllowed:ascdescexpectedInFromdate-timeFilter visits with expectedIn >= this date (ISO 8601 format).expectedInTodate-timeFilter visits with expectedIn <= this date (ISO 8601 format).expectedOutFromdate-timeFilter visits with expectedOut >= this date (ISO 8601 format).expectedOutTodate-timeFilter visits with expectedOut <= this date (ISO 8601 format).checkedInAtFromdate-timeFilter visits with checkedInAt >= this date (ISO 8601 format).checkedInAtTodate-timeFilter visits with checkedInAt <= this date (ISO 8601 format).checkedOutAtFromdate-timeFilter visits with checkedOutAt >= this date (ISO 8601 format).checkedOutAtTodate-timeFilter visits with checkedOutAt <= this date (ISO 8601 format).emailstringFilter by visitor email address.userTypeIdstringUser type ID to filter visits by.namestringFilter by visitor name.statusstringenumStatus of the visits to filter by.CHECKED_INEXPECTEDCHECKED_INCHECKED_OUTAllowed:EXPECTEDCHECKED_INCHECKED_OUTcustomFieldsarray of stringsCustom fields filters in format name,value. Example: blood-type,dcustomFieldsADD stringResponses 200A paginated response containing a list of visit records. 400The request parameters are invalid. 401Missing or invalid API token. 403Insufficient permissions to access visit records.Updated 4 months ago Test rate limitDid this page help you?YesNo